Page MenuHomePhabricator

PDF-preview is missing (Error creating thumbnail: can't process font stream)
Closed, ResolvedPublic

Description

For: https://commons.wikimedia.org/wiki/File:USBLS_Bulletin_2316;_Technological_Change_and_Its_Labor_Impact_in_Four_Industries_(1988).pdf


On: https://upload.wikimedia.org/wikipedia/commons/thumb/d/dc/USBLS_Bulletin_2316%3B_Technological_Change_and_Its_Labor_Impact_in_Four_Industries_%281988%29.pdf/page2-180px-USBLS_Bulletin_2316%3B_Technological_Change_and_Its_Labor_Impact_in_Four_Industries_%281988%29.pdf.jpg

Error generating thumbnail

Error creating thumbnail: **** Warning: can't process font stream, loading font by the name.
**** Error reading a content stream. The page may be incomplete.
**** File did not complete the page properly and may be damaged.

**** This file had errors that were repaired or ignored.
**** The file was produced by: 
**** >>>> Adobe Acrobat Pro 11.0.11 Paper Capture Plug-in <<<<
**** Please notify the author of the software that produced this
**** file that it does not conform to Adobe's published PDF
**** specification.

convert.im6: no decode delegate for this image format `/tmp/magick-lwtxi2s9' @ error/constitute.c/ReadImage/544.
convert.im6: no images defined `/tmp/transform_765f0409f666-1.jpg' @ error/convert.c/ConvertImageCommand/3044.

Event Timeline

Josve05a renamed this task from PDF-preview is missing to PDF-preview is missing (Error creating thumbnail: can't process font stream).Feb 24 2016, 12:21 AM
Poyekhali triaged this task as Normal priority.Apr 13 2016, 4:11 AM
Poyekhali added a subscriber: Poyekhali.
Aklapper lowered the priority of this task from Normal to Low.Apr 13 2016, 12:14 PM
MarkTraceur moved this task from Untriaged to Triaged on the Multimedia board.Dec 5 2016, 9:36 PM
Aklapper closed this task as Resolved.Nov 16 2017, 12:36 AM

The two links provided in the task summary work nowadays (maybe because of switching the backend to Thumbor), hence closing task as resolved.